.notes {
    margin-bottom: 3px;
    font-size: 17px;
    text-align: center;
}

img {
    vertical-align: middle;
}

body {
    margin: 0;
    font-family: 'Open Sans', sans-serif;
    font-size: 17px;
    line-height: 1.3;
    color: #333;
}

body * {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

main {
    width: 100%;
    /*min-width: 1000px*/
}

body,
html {
    overflow-x: hidden;
}

section {
    position: relative;
    width: 100%;
    padding: 55px 0;
}

.container {
    width: 1000px;
    position: relative;
    margin: 0 auto;
}

h1,
h2,
h3,
li,
p,
ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

li,
p {
    line-height: 1.3;
}

h1 {
    font-size: 35px;
    text-align: center;
    margin: 0 0 30px;
    font-weight: 400;
    max-width: 100%;
    text-transform: uppercase;
}

h1 .note {
    font-weight: 700;
    color: #de6839;
    text-shadow:
            -1px -1px 0 #000,
            1px -1px 0 #000,
            -1px  1px 0 #000,
            1px  1px 0 #000;
}

li,
p {
    font-size: 17px;
}

h2 {
    font-size: 36px;
    text-transform: uppercase;
    font-weight: 400;
    margin: 0 0 25px;
}

h2 span {
    font-weight: 700;
    color: #de6839;
}

h2.warning-text {
    font-size: 40px;
    margin-top: 25px;
    margin-bottom: 0 !important;
}

h2 span.new-line {
    display: block;
}

h3 {
    text-transform: uppercase;
    font-weight: 400;
    font-size: 26px;
    margin: 0 0 25px;
}

h3 span {
    font-weight: 700;
    color: #de6839;
}

p span {
    color: #de6839;
}

.list span {
    font-weight: 700;
    color: #de6839;
    display: block;
}

header {
    /*line-height: 96px;*/
    font-size: 0;
    margin-bottom: 40px;
}

header img {
    display: inline-block;
    vertical-align: middle;
    margin-right: 220px;
}

header p {
    display: inline-block;
    max-width: 290px;
    width: 100%;
    font-size: 18px;
    vertical-align: middle;
    text-transform: uppercase;
    line-height: 1.3;
}

.s1 {
    background: url(../images/skeleton.webp), url('../images/s1.jpg');
    background-position: calc(50% - -500px) top, center top;
    background-repeat: no-repeat, no-repeat;
    background-size: 670px auto, cover;
    padding: 40px 0 40px;
}

/*.s1 .container {*/
/*    padding-bottom: 55px*/
/*}*/

.list li {
    padding-left: 30px;
    background: url(../images/lis.png) no-repeat left 0;
    min-height: 26px;
    margin: 0 0 15px;
    line-height: 1.3;
}

.list.ice-list li {
    padding-right: 50px;
}

.list li:last-child {
    margin-bottom: 0;
}

.s1 .list {
    max-width: 275px;
}

.s1 .prod {
    /*position: absolute;*/
    /*bottom: -15px;*/
    /*left: 280px;*/
    z-index: 1;
}

.s1_wrapper {
    display: flex;
    justify-content: center;
    gap: 40px;
    align-items: center;
}

.form {
    width: 350px;
    background: #fff;
    /*position: absolute;*/
    z-index: 1;
    /*right: 0;*/
    /*bottom: 0;*/
    padding: 20px 0;
}

/*.s14 .clearfix {*/
/*    margin-left: 140px*/
/*}*/

input {
    display: block;
    width: 100%;
    max-width: 310px;
    margin: 0 auto 16px;
    border: 1px solid #e7e7e7;
    background: #f8f9f9;
    border-radius: 3px;
    font-size: 16px;
    color: #000;
    padding-left: 26px;
    height: 53px;
}

input::-webkit-input-placeholder {
    color: #000;
}

input::-moz-placeholder {
    color: #000;
}

input:-moz-placeholder {
    color: #000;
}

input:-ms-input-placeholder {
    color: #000;
}

.prices {
    display: flex;
    align-items: flex-start;
    justify-content: center;
    gap: 25px;
    width: 100%;
    text-align: center;
    font-size: 0;
    margin: 0 0 15px;
}

.new {
    display: inline-block;
    vertical-align: middle;
    font-size: 25px;
    text-transform: uppercase;
    margin: 0;
    color: #de6839;
    /*margin-left: 10px*/
}

.new b {
    font-size: 35px;
    /*margin-right: -6px*/
}

.old {
    display: inline-block;
    vertical-align: middle;
    font-size: 23px;
    color: #b2b2b2;
    text-decoration: line-through;
    margin: 0;
}

.btn {
    display: block;
    background: url(../images/btn.png) no-repeat;
    background: #de6839;
    max-width: 280px;
    width: 100%;
    /* height: 53px; */
    border: 0;
    outline: 0;
    text-align: center;
    color: #fff;
    font-weight: 700;
    font-size: 18px;
    padding: 17px 10px;
    cursor: pointer;
    -moz-transition: all 1s ease-out;
    transition: all 1s ease-out;
    -o-transition: all 1s ease-out;
    -webkit-transition: all 1s ease-out;
    margin: 0 auto;
    text-decoration: none;
    border-radius: 33px;
}

.btn:hover {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
}

.form_title {
    text-align: center;
    font-size: 24px;
    color: #de6839;
    margin: 0 0 27px;
}

.s1 .form img.prod-inpopup {
    display: none;
}

.form img.prod-inpopup {
    display: block;
    margin: -21px auto 15px;
    max-width: 150px;
}

.s2 {
    background: #ebe9d4;
    overflow: hidden;
}

blockquote {
    padding: 15px 15px 15px 25px;
    background: #fff;
    border-left: 3px solid #cc6238;
    margin: 0 0 25px;
}

.col-2 {
    width: 50%;
    float: left;
}

.col-2-offset {
    position: relative;
    left: 50%;
}

blockquote p:last-child {
    margin: 0;
}

.s2 img {
    position: absolute;
    left: -165px;
    top: -58px;
}

.s3 {
    background: #fff;
}

.s3 h3 {
    text-align: center;
}

.items {
    display: flex;
    align-items: flex-start;
    justify-content: center;
    gap: 20px;
    flex-wrap: wrap;
    text-align: center;
    font-size: 0;
}

.col-4 {
    display: inline-block;
    vertical-align: top;
    width: 25%;
    padding: 0;
    text-align: center;
}

.s3 .col-4,
.s7 .col-4 {
    /*padding: 0 10px;*/
    max-width: 230px;
    width: 100%;
}

.col-4 p {
    text-align: center;
    font-weight: 700;
}

.items-4 img {
    display: block;
    border-radius: 50%;
    border: 3px solid #ff0f0f;
}

.col-4-img {
    display: inline-block;
    margin: 0 0 15px;
    border-radius: 50%;
    box-shadow: 0 0 15px #ababab;
    -webkit-box-shadow: 0 0 15px #ababab;
    border: 7px solid #fff;
}

.s4 {
    background: #ebe9d4;
    overflow: hidden;
}

.s4 img {
    position: absolute;
    bottom: -55px;
    right: -220px;
}

.s5 {
    background: #f58643;
    background: -webkit-gradient(
            linear,
            left top,
            right top,
            from(rgba(245, 134, 67, 1)),
            color-stop(50%, rgba(245, 134, 67, 1)),
            color-stop(50%, rgba(255, 255, 255, 1)),
            to(rgba(255, 255, 255, 1))
    );
    background: linear-gradient(
            to right,
            rgba(245, 134, 67, 1) 0,
            rgba(245, 134, 67, 1) 50%,
            rgba(255, 255, 255, 1) 50%,
            rgba(255, 255, 255, 1) 100%
    );
    overflow: hidden;
}

.s5_p {
    padding: 0 25px 0 60px;
    position: relative;
}

.s5-fixed {
    position: absolute;
    z-index: 5;
    top: -55px;
    left: -1px;
    width: 3px;
    height: 150%;
    background: #fff;
}

.radial {
    display: block;
    width: 570px;
    height: 570px;
    position: absolute;
    background: 0 0;
    background: radial-gradient(
            ellipse at center,
            rgba(244, 244, 244, 1) 0,
            rgba(255, 255, 255, 1) 20%,
            rgba(0, 0, 0, 0) 60%,
            rgba(0, 0, 0, 0) 100%
    );
}

.s5 img {
    position: absolute;
    top: -26px;
    left: 146px;
    z-index: 99;
    width: 155px;
    filter: drop-shadow(0 -1px 1px rgba(0, 0, 0, 0.5));
}

/*.s5-wrap-img {*/
/*    width: 300px;*/
/*    max-width: 300px*/
/*}*/

.s5 .radial {
    position: absolute;
    left: -70px;
    top: -110px;
}

.s6 {
    background: #f4f4f4;
    background: -webkit-gradient(
            linear,
            left top,
            right top,
            from(rgba(244, 244, 244, 1)),
            color-stop(50%, rgba(255, 255, 255, 1)),
            color-stop(50%, rgba(255, 255, 255, 1)),
            color-stop(50%, rgba(21, 192, 219, 1)),
            to(rgba(21, 192, 219, 1))
    );
    background: linear-gradient(
            to right,
            rgba(244, 244, 244, 1) 0,
            rgba(255, 255, 255, 1) 50%,
            rgba(255, 255, 255, 1) 50%,
            rgba(21, 192, 219, 1) 50%,
            rgba(21, 192, 219, 1) 100%
    );
    overflow: hidden;
}

.s6 img {
    position: absolute;
    top: 0;
    right: 30px;
    z-index: 99;
}

.s6 .radial {
    position: absolute;
    right: -89px;
    top: -120px;
}

.s7 {
    text-align: center;
    /*background: url(../images/s7.jpg) no-repeat center top;*/
    /*background: url(../images/s7.webp) no-repeat center top;*/
    background-color: #ebe9d4;
    background-size: cover;
    /*color: #fff*/
}

.s7 p {
    margin: 0 0 0px;
    padding: 10px;
}

.s7 p.s7-desc {
    font-size: 20px;
    margin-bottom: 25px;
}

@media screen and (min-width: 1024px) {
    .s7 p.s7-desc {
        font-size: 23px;
    }

    .s11 .text {
        font-size: 19px;
    }
}

.h-big {
    font-size: 40px;
}

/*.h2 {*/
/*    display: inline-block;*/
/*    padding: 10px;*/
/*    !*background: #cd0000*!*/
/*}*/

.s7 .items-4 img {
    border-color: #000;
}

.s7 .col-4-img {
    border-color: #e05a28;
}

.text-center {
    text-align: center;
}

.span-red span {
    color: #cd0000;
}

/*.js_curs {*/
/*    margin-left: 5px*/
/*}*/

table {
    color: #000;
    margin: 40px 0 0;
    border: 2px solid #e7e7e7;
    box-shadow: 0 0 15px #ababab;
    -webkit-box-shadow: 0 0 15px #ababab;
}

th {
    font-weight: 700;
    text-transform: uppercase;
    font-size: 19px;
    padding: 18px 30px;
    text-align: left;
    background: #f9f9f9;
    border-bottom: 2px solid #e7e7e7;
}

td,
th {
    border-right: 2px solid #e7e7e7;
}

tr td:last-child,
tr th:last-child {
    border-right: none;
}

tr:nth-child(2n-1) td:nth-child(2) {
    background: #f9f9f9;
}

tr th:nth-child(2n-1) {
    background: #f58542;
    color: #fff;
}

tr th:first-child {
    width: 186px;
}

tr th:nth-child(2) {
    width: 438px;
}

tr td {
    padding: 18px 30px;
    vertical-align: top;
    text-align: left;
    border-bottom: 2px solid #e7e7e7;
}

tr td:nth-child(2n-1) {
    background: #f58542;
    color: #fff;
}

.s9 {
    background: url(../images/s9.jpg) no-repeat center top;
    background: url(../images/s9.webp) no-repeat center top;
    background-size: cover;
    padding: 80px 0;
}

.s9_wrap {
    padding-left: 450px;
}

.s9 .btn {
    margin: 30px 0 0;
}

/*.toform.btn {*/
/*    line-height: 81px*/
/*}*/

.s10 {
    padding: 60px 0 60px;
}

.s10 .list {
    max-width: 490px;
    margin: 25px 0;
}

.s10 .text {
    margin: 25px 0 0;
    padding: 20px 30px;
    border: 1px solid #e4e4e4;
    max-width: 640px;
}

.s10 .prod {
    position: absolute;
    top: 20px;
    right: 40px;
}

.s10 .plaha {
    display: none;
}

.s10 .plaha1 {
    position: absolute;
    right: 20px;
    top: 60px;
    display: none;
}

.s10 .plaha2 {
    position: absolute;
    right: 180px;
    top: 60px;
    display: none;
}

.s11 {
    background-color: #f2f2f2;
    /*background: url(../images/s11.jpg) no-repeat center top;*/
    /*background: url(../images/s11.webp) no-repeat center top;*/
    background-size: cover;
    /*color: #fff;*/
    text-align: center;
}

.s11 .text {
    max-width: 940px;
    width: 100%;
    margin: 0 auto 25px;
    padding: 20px 10px;
    background: rgba(0, 0, 0, 0.3);
}

.s11 ul {
    padding: 15px 0 0;
}

.s11 li {
    max-width: 400px;
    text-align: left;
    padding-left: 52px;
    margin: 0 0 18px;
    background: url(../images/s11_1.jpg) no-repeat left 4px;
}

.s11 li:nth-child(2) {
    background: url(../images/s11_2.jpg) no-repeat left 4px;
}

.s11 li:nth-child(3) {
    background: url(../images/s11_3.jpg) no-repeat left 4px;
}

.s11 li:nth-child(4) {
    background: url(../images/s11_4.jpg) no-repeat left 4px;
}

.s11 ul li:last-child {
    margin-bottom: 0;
}

.s12 {
    background-image: url(../images/expert.webp), url(../images/s12.jpg);
    background-repeat: no-repeat, no-repeat;
    background-position: calc(50% - 310px) calc(50% - -47px), center top;
    background-size: 450px auto, cover;
    padding: 80px 0;
}

.s12 .wrap {
    padding-left: 425px;
}

.s12 p {
    margin: 0 0 20px;
}

.s12 .text {
    position: relative;
    padding-left: 180px;
}

.s12 .text p {
    margin: 0;
}

.s12 .text:before {
    content: url(../images/s12_r.png);
    display: block;
    position: absolute;
    left: 0;
    top: 0;
}

.s12 .text b {
    color: #0d879a;
    font-size: 24px;
    font-weight: 400;
}

.s13 {
    background: url(../images/s13.jpg) no-repeat center top;
    background: url(../images/s13.webp) no-repeat center top;
    background-size: cover;
    color: #fff;
}

.s13 h2 {
    margin: 0 0 50px;
}

.s13 div .col-2:first-child {
    padding: 20px 250px 20px 20px;
    background: #0a5461;
}

.s13 div .col-2:nth-child(3) {
    padding: 20px 20px 20px 250px;
    background: #de6839;
}

.s13 p {
    margin: 0 0 20px;
}

.s13 .prod {
    position: absolute;
    top: 102px;
    left: 283px;
}

.s14 {
    background: url(../images/s14.jpg) no-repeat center;
    background: url(../images/s14.webp) no-repeat center;
    background-size: cover;
    /*padding-bottom: 0*/
}

.s14 p {
    margin: 0 0 15px;
    max-width: 310px;
}

.s14 p b {
    display: block;
    max-width: 215px;
}

.s14 .item_wrap {
    overflow: hidden;
}

.s14 img {
    float: left;
    margin-right: 18px;
    /*border: 2px solid #fff;*/
    border-radius: 3px;
    max-width: 100px;
    width: 100%;
}

.s14 .item {
    margin: 0 0 20px;
    /*min-height: 184px*/
}

.mb0 {
    margin-bottom: 0 !important;
}

.s14 .item p {
    font-size: 17px;
}

.s15 {
    background: url(../images/woman.webp), url('../images/s15.jpg');
    background-position: calc(50% - -200px) bottom, center top;
    background-repeat: no-repeat, no-repeat;
    background-size: 360px auto, cover;
}

@media screen and (min-width: 1024px) {
    .s15 {
        background-position: calc(50% - -290px) bottom, center top;
        background-size: 460px auto, cover;
    }
}

.s15 .wrap {
    max-width: 600px;
}

.s15 p {
    margin: 0 0 25px;
    max-width: 514px;
    width: 100%;
}

.s15 span {
    color: #0e931a;
    font-weight: 400;
}

.s15 h2 {
    margin: 0 0 25px;
}

.s15 .btn {
    margin: 0;
}

.s16 .item {
    padding: 20px 106px;
    text-align: left;
}

.s16 .items .item:nth-child(2n) {
    background: #eef5fa;
}

.s16 .item img {
    float: left;
    margin-right: 27px;
    max-width: 85px;
    width: 100%;
}

.s16 .item_wrap {
    overflow: hidden;
}

.s16 .item_head {
    font-size: 16px;
    margin: 0 0 15px;
    line-height: 34px;
}

.s16 .item_head b {
    color: #004b62;
}

.s16 .item_head span {
    display: inline-block;
    margin: 0 10px;
    padding: 0 10px;
    background: #dcf5de;
}

.s16 .item_head i {
    font-weight: 700;
}

.s17 h1 {
    margin: 0 0 30px;
}

.s17 .text {
    font-size: 22px;
    font-weight: 700;
    text-transform: uppercase;
    max-width: 380px;
    margin: 0 0 45px;
}

.timer_head {
    text-align: center;
    font-weight: 700;
    font-size: 15px;
    margin: 0 0 15px;
}

.timer {
    text-align: center;
    font-size: 0;
}

.timer div {
    display: inline-block;
    width: 90px;
    margin: 0 7px;
    border: 1px solid #e9e9e9;
    position: relative;
    font-size: 32px;
    font-weight: 700;
    color: #434343;
    padding: 10px 0;
}

.timer div:first-child {
    margin-left: 0;
}

.timer div:last-child {
    margin-right: 0;
}

.timer div span.desc {
    position: absolute;
    display: block;
    width: 100%;
    top: 100%;
    left: 0;
    text-align: center;
    font-size: 15px;
    margin-top: 5px;
}

/*.s17 .form {*/
/*    padding-top: 0*/
/*}*/

/*.s17 .ti {*/
/*    padding: 15px 0 35px;*/
/*    background: #f8f9f9;*/
/*    margin: 0 0 15px*/
/*}*/

.doc_mob {
    display: none;
}

.ever-popup__inner {
    margin: 0 auto !important;
}

.ever-popup.show {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex !important;
}

@media only screen and (max-width: 1220px) {
    .s1 .prod {
        width: 180px;
    }

    h2.warning-text {
        font-size: 30px;
    }
}


@media only screen and (max-width: 1023px) {
    h2.warning-text {
        font-size: 25px !important;
    }

    section,
    .s10 {
        padding: 45px 0 45px !important;
    }

    .s5 .container {
        display: flex;
        align-items: center;
        justify-content: center;
        gap: 30px;
    }

    .s16 .item img {
        width: 72px;
    }

    .s10 .plaha {
        display: block;
    }

    .s10 .plaha1,
    .s10 .plaha2 {
        display: none;
    }

    .s5-fixed {
        display: none;
    }

    /*main {*/
    /*    min-width: 768px*/
    /*}*/
    .s7 p {
        padding: 6px;
    }

    .container {
        width: 700px;
    }

    header img {
        margin-right: 80px;
    }

    .form {
        position: static;
        margin: 0px auto 0;
    }

    h1 {
        font-size: 32px;
        max-width: none;
        text-align: center;
        margin: 0 0 30px;
    }

    .s1 {
        background: url('../images/s1.jpg');
        background-position: center top;
        background-size: cover;
    }

    /*.s1-first {*/
    /*    padding-top: 20px !important;*/
    /*}*/
    .s1 .prod {
        position: static;
        width: 160px;
    }

    .s1_wrapper {
        display: flex;
        gap: 40px;
        align-items: center;
        flex-wrap: wrap;
        justify-content: center;
    }

    .s17 .prod {
        top: 275px;
    }

    .col-2 {
        width: 100%;
    }

    .col-2-offset {
        left: auto;
    }

    .s2 .col-2,
    .s4 .col-2 {
        position: relative;
        z-index: 1;
    }

    .s2 img {
        opacity: 0.3;
        left: 50%;
        margin-left: -410px;
        display: none;
    }

    .s4 img {
        opacity: 0.2;
        left: 50%;
        margin-left: -405px;
    }

    .items-4 img {
        max-width: 100%;
    }

    .s3 .col-4,
    .s7 .col-4 {
        /*padding: 0 10px;*/
        max-width: 160px;
        /*width: 100%;*/
    }

    h3 {
        font-size: 22px;
    }

    h2 {
        font-size: 26px;
    }

    .s5 {
        background: #fff;
        /*background: -webkit-gradient(linear, left top, right top, from(rgba(252, 255, 244, 1)), to(rgba(233, 233, 206, 1)));*/
        /*background: linear-gradient(to right, rgba(252, 255, 244, 1) 0, rgba(233, 233, 206, 1) 100%)*/
    }

    .s6 {
        background: #0fb4e7;
        background: -webkit-gradient(
                linear,
                left top,
                right top,
                from(rgba(15, 180, 231, 1)),
                to(rgba(169, 228, 247, 1))
        );
        background: linear-gradient(
                to right,
                rgba(15, 180, 231, 1) 0,
                rgba(169, 228, 247, 1) 100%
        );
    }

    .s5_p,
    .s6_p {
        padding: 0;
    }

    .s6_p {
        max-width: 430px;
    }

    .radial {
        display: none;
    }

    .s5 img {
        position: static;
        top: -18px;
        left: auto;
        z-index: 9;
        width: 150px;
        right: 4px;
    }

    .s6 img {
        position: absolute;
        top: 25px;
        left: auto;
        z-index: 99;
        width: 300px;
        right: -30px;
    }

    .s9 {
        background-position: 35% center;
    }

    .s10 .list {
        max-width: 330px;
    }

    .s10 .text {
        width: 100%;
        max-width: 100%;
    }

    .s10 .prod {
        top: 0px;
        right: 71px;
        width: 160px;
    }

    .s10 .plaha {
        position: absolute;
        right: 270px;
        top: 0;
        display: none;
    }

    .s11 div .col-2 {
        text-align: center;
    }

    .s11 ul {
        display: inline-block;
    }

    .s12 .wrap {
        padding-left: 140px;
    }

    .s12 {
        background-position: 42% bottom;
    }

    .s13 .prod {
        position: relative;
        top: auto;
        left: 133px;
        margin: 30px auto 20px;
    }

    .s13 div .col-2 {
        padding: 20px !important;
        max-width: 450px;
        margin: 0 auto;
        float: none;
    }

    .s14 .clearfix {
        margin-left: 0;
    }

    .s14 .col-2 {
        width: 50%;
        padding: 0 0px;
    }

    .s14 img {
        width: 80px;
        margin-right: 10px;
    }

    .h-big {
        font-size: 30px;
        margin-bottom: 20px;
    }


    .s15 .wrap {
        max-width: 420px;
    }

    .s16 .item {
        padding: 20px;
    }

    .s17 h1 .note {
        display: block;
    }

    .s17 .text {
        font-size: 20px;
    }

    .s17 .text span {
        display: block;
    }

    .doc_mob {
        max-width: 200px;
        width: 100%;
        display: block;
        margin: 0 auto 15px;
        border-radius: 50%;
        box-shadow: 0 0 15px #ababab;
        -webkit-box-shadow: 0 0 15px #ababab;
        border: 7px solid #fff;
    }

    .s12 {
        background: #fcfff4;
        background: -webkit-gradient(
                linear,
                left top,
                right top,
                from(rgba(252, 255, 244, 1)),
                to(rgba(233, 233, 206, 1))
        );
        background: linear-gradient(
                to right,
                rgba(252, 255, 244, 1) 0,
                rgba(233, 233, 206, 1) 100%
        );
    }

    .s12 .wrap {
        padding-left: 0;
    }

    .s12 h2 {
        text-align: center;
    }

    .s12 .text {
        padding-left: 185px;
    }

    .s12 .text:before {
        left: 0;
    }
}

.s14_list {
    display: flex;
    flex-wrap: wrap;
    gap: 30px;
    justify-content: center;
}

.s14 .item {
    margin-bottom: 0;
    width: calc(50% - 15px);
}

.s14 p b,
.s14 p {
    max-width: 100%;
}

.s14 .item p:last-of-type {
    margin-bottom: 0;
}

.scroll {
    display: none;
    width: 40px;
    margin: 0 auto;
    transform: translateX(0px);
    animation: moving 2s infinite;
}

@keyframes moving {
    0% {
        transform: translateX(10px);
    }

    50% {
        transform: translateX(-10px);
    }

    100% {
        transform: translateX(10px);
    }
}

@media screen and (max-width: 767px) {
    h2.warning-text {
        margin-top: 0;
    }

    .s14 img {
        width: 75px;
        margin-right: 10px;
    }

    .s2 img {
        top: -35px;
    }

    .s14_list {
        flex-direction: column;
    }

    .s1_wrapper {
        gap: 30px;
    }

    .s10 .text {
        margin-top: 20px;
    }

    .s11 h2 {
        margin-bottom: 20px;
    }

    .s11 .text {
        margin-bottom: 20px;
    }

    .s1 .prod {
        width: 160px;
    }

    .s1 .list {
        max-width: 310px;
    }

    .s15 p,
    .s15 .wrap {
        max-width: 100%;
        width: 100%;
    }

    .s10 .list {
        max-width: 450px;
        margin: 0 auto;
    }

    .btn {
        font-size: 16px;
        display: block;
        margin: 0 auto !important;
    }

    .btn:hover {
        transform: none;
    }

    .s5_p,
    .s6_p {
        margin: 0 auto;
    }

    /*main {*/
    /*    min-width: 320px*/
    /*}*/
    input {
        display: block;
        width: 100%;
        max-width: 310px;
        margin: 0 auto 16px;
        border: 1px solid #e7e7e7;
        background: #f8f9f9;
        border-radius: 3px;
        font-size: 14px;
        color: #000;
        padding-left: 26px;
        height: 53px;
    }


    .s15 .btn {
        margin: 0 auto;
    }

    .s7 p {
        padding: 0;
    }

    .container {
        width: 100%;
        padding-left: 15px;
        padding-right: 15px;
    }

    header {
        padding: 5px 0;
        padding-top: 0;
        margin-bottom: 20px;
    }

    header img {
        margin-left: auto;
        margin-right: auto;
        display: block;
        margin-bottom: 20px;
    }

    header p {
        max-width: 100%;
        display: block;
        text-align: center;
    }

    h1 {
        font-size: 24px;
        margin-bottom: 30px;
    }

    li,
    p {
        font-size: 16px;
    }

    .form {
        width: 100%;
        max-width: 300px;
    }

    /*.s1 .container {*/
    /*    padding-bottom: 35px*/
    /*}*/
    input {
        max-width: 260px;
        padding-left: 15px;
        height: 48px;
    }

    .btn {
        width: 100%;
        max-width: 260px;
    }

    .s2 {
        padding: 35px 0;
    }

    section {
        padding: 20px 0 !important;
    }

    .items {
        row-gap: 20px;
    }

    .s3 .col-4,
    .s7 .col-4 {
        width: calc(25% - 20px);
        max-width: none;
        /*margin-bottom: 20px*/
    }

    h2 {
        font-size: 22px !important;
        text-align: center;
        padding-right: 9px;
    }

    .s4 img {
        opacity: 0.3;
    }

    .s5 img {
        display: block;
        position: static;
        width: 100%;
        max-width: 150px;
        top: -17px;
        right: 0;
        margin: 0 auto 0px;
    }

    .s6 img {
        position: relative;
        top: auto;
        right: -8px;
        margin: 0 0 20px;
    }

    .h-big {
        font-size: 25px;
    }

    .s9_wrap {
        padding-left: 0;
    }

    .s9 {
        padding: 35px 0;
        background: #fcfff4;
        background: -webkit-gradient(
                linear,
                left top,
                right top,
                from(rgba(252, 255, 244, 1)),
                to(rgba(233, 233, 206, 1))
        );
        background: linear-gradient(
                to right,
                rgba(252, 255, 244, 1) 0,
                rgba(233, 233, 206, 1) 100%
        );
    }

    .s10 .prod {
        display: block;
        position: static;
        top: auto;
        right: 0;
        width: 150px;
        margin: 20px auto 0;
    }

    .s10 .plaha {
        top: auto;
        bottom: 125px;
        right: 174px;
    }

    .s10,
    .s12 {
        padding: 20px 0 !important;
    }

    .s11 img {
        max-width: 100%;
        display: block;
        margin: 0 auto 20px;
    }

    .doc_mob {
        max-width: 150px;
        background: #fff;
        margin: 0 auto 20px;
    }

    .s12 .text {
        padding-left: 0;
        padding-bottom: 100px;
    }

    .s12 .text:before {
        left: auto;
        bottom: 0;
        top: auto;
        right: auto;
    }

    .s12 .text b {
        font-size: 20px;
        display: block;
        margin: 0 0 10px;
    }

    .s13 .prod {
        left: 0;
        width: 400px;
    }

    .s14 .col-2 {
        display: flex;
        flex-wrap: wrap;
        width: 100%;
        float: none;
    }

    .s14 .item {
        width: 100%;
        min-height: 1px;
    }

    .s14 .item p {
        margin: 0;
        width: 100%;
        max-width: 100%;
    }

    .s15 {
        background: #f2f2f2;
        /*background: -webkit-gradient(linear, left top, right top, from(rgba(15, 180, 231, 1)), to(rgba(169, 228, 247, 1)));*/
        /*background: linear-gradient(to right, rgba(15, 180, 231, 1) 0, rgba(169, 228, 247, 1) 100%)*/
    }

    .s15 p {
        text-align: center;
        margin: 0 0 20px;
    }

    .s15 h2 {
        margin: 0 0 20px;
        line-height: 1.3;
    }

    .s16 .item img {
        width: 60px;
        margin-right: 10px;
    }

    .s16 .item {
        padding: 15px 10px;
        /*margin-left: -10px;*/
        /*margin-right: -10px*/
    }

    .s16 .item_head {
        font-size: 14px;
        line-height: 1.6;
        margin: 0 0 10px;
    }

    /*.s16 p {*/
    /*    font-size: 14px;*/
    /*    !*line-height: 1.1;*!*/
    /*}*/
    .timer div {
        width: 77px;
        margin: 0 2px;
    }

    .s17 .text {
        font-size: 17px;
        text-align: center;
        margin: 0 0 20px;
    }

    .s17 h1 .note {
        display: inline-block;
    }

    .form {
        margin: 0px auto 0;
    }

    .new {
        font-size: 22px;
    }

    .new b {
        font-size: 30px;
    }

    .old {
        font-size: 18px;
    }

    .timer div span.desc {
        font-weight: 400;
    }

    .list li {
        line-height: 1.3;
    }

    .table-wrap {
        overflow-x: auto;
    }

    table {
        margin-top: 0;
    }

    th,
    tr td {
        padding: 15px;
    }

    th {
        font-size: 17px;
    }

    tr td {
        font-size: 16px;
    }
}

@media screen and (max-width: 479px) {
    .s10 .list {
        max-width: 273px;
    }

    .s5_p .list {
        margin: 0 auto;
        max-width: 273px;
    }
}

@media screen and (min-width: 480px) and (max-width: 767px) {
    h1 {
        font-size: 28px;
    }
}

@media screen and (max-width: 639px) {
    .s5 .container {
        gap: 20px;
        flex-direction: column;
    }

    .my-popup-wrapper {
        display: block !important;
        padding: 0 !important;
    }

    .ever-popup__inner {
        width: 290px !important;
    }

    .my-popup-wrapper .form {
        border: none !important;
    }

    .my-popup-wrapper .prod {
        display: none !important;
    }

    .s1 .prod {
        display: block;
        width: 160px;
        margin: 0 auto;
    }

    .s17 h1,
    .s7 p.s7-desc,
    h1 {
        margin-bottom: 30px;
    }

    .s1 .list {
        max-width: 290px;
        margin: 0;
    }

    .s3 .col-4,
    .s7 .col-4 {
        width: calc(50% - 20px);
        max-width: 200px;
        /*margin-bottom: 20px*/
    }

    .col-4-img {
        max-width: 150px;
        width: 100%;
    }
}

@media screen and (max-width: 550px) {
    .scroll {
        margin-bottom: 10px;
        display: block;
        opacity: 0.7;
    }
}

@media screen and (max-width: 479px) {
    .s3 .col-4,
    .s7 .col-4 {
        width: 100%;
        max-width: 100%;
    }

    .s5-wrap-img {
        max-width: 100%;
        width: 100%;
    }

    .s14 p,
    .s1 .list {
        max-width: 290px;
        width: 100%;
        margin: 0 auto;
    }

    .s1 .list {
        max-width: 210px;
    }

    .s10 .list {
        margin-top: 30px;
    }

    li,
    p {
        font-size: 16px !important;
    }

    .notes {
        font-size: 16px;
    }

    .s9 .btn {
        margin: 20px 0 0;
    }

    h2.warning-text {
        font-size: 20px !important;
    }

    .h-big,
    h2 {
        font-weight: bold;
        font-size: 20px !important;
        text-align: center;
        padding-right: 0px;
    }

    .h2 {
        padding-right: 10px;
        padding-left: 10px;
    }

    .s7 p.s7-desc {
        font-size: 18px;
    }

    .s17 h1,
    .s7 p.s7-desc,
    h1 {
        margin-bottom: 20px;
    }

    .s10 .prod,
    .s5 img,
    .s1 .prod {
        max-width: 150px;
    }
}

.clearfix:after,
.clearfix:before {
    content: ' ';
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    clear: both;
}

footer img {
    width: 70px;
    display: block;
    margin: 10px auto;
}

footer a {
    color: #000;
    text-decoration: none;
    margin-top: 10px;
    display: block;
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    .s1 {
        background: url(../images/s1.jpg) no-repeat center top !important;
        padding: 0 0 40px;
        background-size: cover !important;
    }

    .s7 {
        text-align: center;
        background: url(../images/s7.jpg) no-repeat center top !important;
        background-size: cover !important;
        color: #fff;
    }

    .s9 {
        background: url(../images/s9.jpg) no-repeat center top !important;
        background-size: cover !important;
        padding: 80px 0;
    }

    .s11 {
        background: url(../images/s11.jpg) no-repeat center top !important;
        background-size: cover !important;
        color: #fff;
        text-align: center;
    }

    .s13 {
        background: url(../images/s13.jpg) no-repeat center top !important;
        background-size: cover !important;
        color: #fff;
    }

    .s14 {
        background: url(../images/s14.jpg) no-repeat center !important;
        background-size: cover !important;
        padding-bottom: 0;
    }

    .s15 {
        background: url(../images/s15.jpg) no-repeat center top !important;
        background-size: cover !important;
    }
}

footer {
    padding-left: 15px;
    padding-right: 15px;
}

.h-big,
h2 {
    font-weight: bold;
}

.my-popup-wrapper {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 20px;
    gap: 20px;
    background: white;
}

.my-popup-wrapper .prod {
    max-width: 200px;
}

.my-popup-wrapper .form {
    margin: 0 !important;
    border: 1px solid grey;
}

.prod {
    max-width: 200px;
    width: 100%;
    filter: drop-shadow(0 -1px 1px rgba(0, 0, 0, 0.5));
}

.prices-old p {
    margin-bottom: 10px;
}

.prices-new,
.prices-old {
    display: inline-block;
}

@media screen and (min-width: 768px) {
    .item.last {
        width: 64%;
    }
}

.item.last {
    display: flex;
    align-items: center;
}

@media screen and (min-width: 1024px) {
    .item.last {
        display: flex;
        align-items: center;
        width: 70%;
    }

    .item.last picture {
        flex-shrink: 0;
    }

    .s7 .items-4 img {
        max-width: 170px;
    }

    .items-4 img {
        max-width: 180px;
    }

    .s12 {
        padding: 55px 0;
    }
}

.no-wrap {
    white-space: nowrap;
}

.list .second {
    max-width: 200px;
}

.user--agreement159--hu {
    margin-bottom: 0;
    margin-top: 15px;
}

.info-block{
    margin-top: 15px;
    margin-bottom: 0;
}